@import url("https://fonts.verwaltungsportal.de/import/?family=Quicksand:400,500,600,700,400i,500i,600i,700i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #fff;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #2e3c48 #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Quicksand", sans-serif;
	color: #444444;
	background: #ffffff;
	font-weight: 500;
	font-size: clamp(1rem, 1vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #338302;
}

a:hover,
a:focus {
	color: #338302;
	text-decoration: underline;
}

.linkUnderline a {
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 3px;
	transition: text-decoration 300ms;
}

.linkUnderline a:is(:hover, :focus) {
	text-decoration-color: transparent;
}

b,
strong {
	font-weight: 700;
}

.newsticker {
	margin-top: 50px;
}

@media (min-width: 1200px) {

	.row,
	.compact,
	._op-container .container {
		max-width: 1444px;
		width: 100%;
	}
}

.static {
	position: static;
}

.contrast_light_font main,
.contrast_dark_font main,
.contrast_light_font body,
.contrast_dark_font body,
.contrast_light_font #content,
.contrast_dark_font #content {
	filter: none;
	background: none;
}

:not(.cc_banner-wrapper):focus-visible,
#vernetzt:focus-visible span {
	background-color: #fff !important;
	color: #338302 !important;
	z-index: 100;
	text-decoration: none;
	outline: 2px solid #338302;
}

/* LOGO MIT TEXT -------------------------------------------------------- */

.logo {
	display: flex;
	flex-wrap: wrap;
	gap: 15px 15px;
	text-decoration: none !important;
}

@media (max-width: 991px) {
	.logo {
		padding-bottom: 20px;
	}
}

@media (min-width: 992px) {
	.logo {
		flex-direction: row;
		flex-wrap: nowrap;
	}
}

.logo .template-page {
	width: auto;
}

.logo .cleaner {
	display: none;
}

.logoText {
	color: #444444;
	font-size: 1.1875rem;
	align-content: center;
	line-height: 1.1;
	font-weight: 500;
}

.logoText :is(b, strong) {
	display: block;
	color: #338302;
	font-weight: 700;
	text-transform: uppercase;
	font-size: clamp(1.875rem, 2.5vw, 2.5rem);
	hyphens: auto;
}

.logoText br {
	display: none;
}

@media (max-width: 575px) {
	.logoText {
		hyphens: auto;
	}
}

.logo img {
	display: block;
	max-width: 30vw;
}

@media (min-width: 992px) {
	.logo img {
		margin-bottom: -60px;
	}
}

/* LOGO MIT TEXT -------------------------------------------------------- */

/* ------------------------------------------- navigation ------------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	#menu {
		position: relative !important;
	}

	#burgerButton {
		font-size: 0;
		border: none !important;
		position: relative;
		z-index: 1002;
		display: block;
		width: 46px;
		height: 40px;
		border-radius: 2px;
		cursor: pointer;
		background-color: #ffffff;
		padding: 3px;
	}

	#burgerButton:before,
	#burgerButton:after,
	#burgerButtonInner {
		background-color: #338302;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 2px;
		-webkit-transition: transform 200ms linear, opacity 200ms linear;
		-moz-transition: transform 200ms linear, opacity 200ms linear;
		-ms-transition: transform 200ms linear, opacity 200ms linear;
		-o-transition: transform 200ms linear, opacity 200ms linear;
		transition: transform 200ms linear, opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		-webkit-transform: rotate(-45deg) translate(-6px, 6px);
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]:before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		-webkit-transform: rotate(45deg) translate(-4px, -6px);
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 10px;
	}

	#burgerButton:before {
		top: 18px;
	}

	#burgerButton:after {
		top: 26px;
	}

	#burgerButton:before,
	#burgerButton:after {
		content: "";
		display: block;
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		top: 0;
		background: #ffffff;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		opacity: 0;
		pointer-events: none;
		overflow-y: auto;
		-webkit-transition: left 300ms linear, opacity 300ms linear;
		-moz-transition: left 300ms linear, opacity 300ms linear;
		-ms-transition: left 300ms linear, opacity 300ms linear;
		-o-transition: left 300ms linear, opacity 300ms linear;
		transition: left 300ms linear, opacity 300ms linear;
	}

	.navbar-collapse.collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}

	.navbar-header {
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		background-color: #ffffff;
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
		-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	.navbar-collapse.in:after {
		content: "";
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		z-index: -1;
		display: block;
		width: 90px;
		background-color: rgba(0, 0, 0, 0.5);
	}
}

@media (min-width: 575px) and (max-width: 991px) {
	.navbar-collapse {
		width: 60%;
	}

	.navbar-collapse.collapse.in:after {
		width: 40%;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	.is-sticky #menu {
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
		left: auto !important;
	}

	#menu {
		background: #fff;
		position: relative;
	}

	nav.horizontally .navbar-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify !important;
		-ms-flex-pack: justify !important;
		justify-content: end;
		-webkit-box-align: center !important;
		-ms-flex-align: center !important;
		align-items: center !important;
		flex-wrap: wrap;
	}

	nav.horizontally li[class*="toplevel"]>ul {
		position: absolute !important;
		top: 100%;
		left: 0;
		right: 0;
		z-index: 1000;
		margin: 0;
		padding: 10px 25px;
		padding-top: 20px;
		padding-bottom: 20px;
		max-height: 60vh;
		overflow-y: scroll;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		transition: opacity 300ms linear;
		background: rgba(255, 255, 255, 0.9);
		box-shadow: 365px 0 0 0 rgba(255, 255, 255, 0.9), -365px 0 0 0 rgba(255, 255, 255, 0.9);
	}

	nav.horizontally li[class*="toplevel"]>ul:not(.mCustomScrollbar) {
		column-count: 4;
		column-rule: 1px solid #b3b3b3;
		column-gap: 30px;
		max-width: 992px;
		margin-left: auto;
		margin-right: auto;
		padding: 0 15px;
		height: auto;
	}

	.navbar-nav .open>ul.dropdown-menu {
		position: absolute !important;
	}

	nav.horizontally li[class*="secondlevel"] {
		float: none;
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		break-inside: avoid;
		display: table !important;
		max-width: 100%;
		width: 100%;
	}

	.navbar-default .navbar-nav li[class*="toplevel"]:hover>ul {
		pointer-events: auto !important;
		opacity: 1 !important;
		top: 100%;
		z-index: 1003;
	}

	.navbar-default .navbar-nav li[class*="toplevel"]:focus-within>ul {
		pointer-events: auto !important;
		opacity: 1 !important;
		top: 100%;
	}

	.nav li[class*="toplevel"].open>.dropdown-menu {
		pointer-events: none !important;
		opacity: 0 !important;
	}

	#mCSB_1_scrollbar_vertical {
		left: 50%;
		margin-left: calc(962px / 2);
	}
}

@media (min-width: 1200px) {

	nav.horizontally li[class*="toplevel"]>ul:not(.mCustomScrollbar),
	nav.horizontally li[class*="toplevel"]>ul .mCSB_container {
		max-width: 1200px;
		padding-top: 75px;
		padding-bottom: 50px;
	}

	#mCSB_1_scrollbar_vertical {
		margin-left: calc(1170px / 2);
	}
}

@media (min-width: 9999px) {
	nav.horizontally li[class*="toplevel"]>ul {
		left: 0px !important;
		right: 0px !important;
		width: 100% !important;
	}

	nav.horizontally li[class*="toplevel"]>ul::after {
		width: 100% !important;
	}
}

nav.horizontally li[class$="_end"],
nav.horizontally li[class$="_start"] {
	display: none !important;
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default li[class*="toplevel"]>a {
	color: #444444;
	font-weight: 700;
	text-align: left;
	padding: 10px 15px 15px 15px;
	position: relative;
	font-size: 1.375rem;
	word-break: break-all;
	hyphens: auto;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	.navbar-default li[class*="toplevel"] {
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	}

	nav.horizontally li[class*="toplevel"]>a.dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	.navbar-default li[class*="toplevel"]+li {
		margin-left: 10px;
	}

	.navbar-default li[class*="toplevel"]>a {
		padding: 35px 15px 35px 15px;
		font-size: 1.5rem;
	}

	.navbar-default li[class*="toplevel"]>a::after {
		content: "";
		display: block;
		position: absolute;
		left: 50%;
		-moz-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
		top: 11px;
		background: url(../img/hover-kraehe.png);
		width: 27px;
		height: 24px;
		transition: opacity 200ms linear;
		max-width: 80px;
		opacity: 0;
	}
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-default li[class*="toplevel"]:hover>a:after,
.navbar-default li[class*="toplevel"]>a:hover::after,
.navbar-default li[class*="toplevel"]>a:focus::after,
.navbar-default li[class*="toplevel"].open>a::after,
.navbar-default li[class*="toplevel"].open>a:hover::after,
.navbar-default li[class*="toplevel"].open>a:focus::after,
.navbar-default li[class*="toplevel"][class$="_over"]>a::after,
.navbar-default li[class*="toplevel"][class$="_over"]>a:hover::after,
.navbar-default li[class*="toplevel"][class$="_over"]>a:focus::after {
	opacity: 1;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

@media (max-width: 991px) {

	.navbar-default li[class*="toplevel"]>.dropdown-menu,
	.navbar-default li[class*="toplevel"]>.dropdown-menu>li>.dropdown-menu {
		padding: 10px;
	}
}

@media (min-width: 992px) {
	.navbar-default li[class*="toplevel"]>.dropdown-menu>li>.dropdown-menu {
		display: block;
	}
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default li[class*="secondlevel"]>a,
.navbar-default li[class*="thirdlevel"]>a {
	color: #444444;
	text-align: left;
	padding: 8px 35px 8px 15px;
	font-size: 1.125rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (min-width: 992px) {

	.navbar-default li[class*="secondlevel"]>a,
	.navbar-default li[class*="thirdlevel"]>a {
		max-width: 86%;
	}
}

.navbar-default li[class*="secondlevel"]>a {
	font-weight: 700;
}

.navbar-default li[class*="thirdlevel"]>a {
	font-weight: 400;
}

@media (min-width: 992px) {
	.navbar-default li[class*="secondlevel"]>a {
		padding: 10px 0 10px;
	}

	.navbar-default li[class*="thirdlevel"]>a {
		padding: 5px 0 5px 0;
	}
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav li[class*="secondlevel"]:hover>a,
.navbar-nav li[class*="secondlevel"]>a:hover,
.navbar-nav li[class*="secondlevel"]>a:focus,
.navbar-nav li[class*="secondlevel"].open>a,
.navbar-nav li[class*="secondlevel"].open>a:hover,
.navbar-nav li[class*="secondlevel"].open>a:focus,
.navbar-nav li[class*="secondlevel"][class$="_over"]>a,
.navbar-nav li[class*="secondlevel"][class$="_over"]>a:hover,
.navbar-nav li[class*="secondlevel"][class$="_over"]>a:focus,
.navbar-nav li[class*="thirdlevel"]>a:hover,
.navbar-nav li[class*="thirdlevel"]>a:focus,
.navbar-nav li[class*="thirdlevel"].open>a,
.navbar-nav li[class*="thirdlevel"].open>a:hover,
.navbar-nav li[class*="thirdlevel"].open>a:focus,
.navbar-nav li[class*="thirdlevel"][class$="_over"]>a,
.navbar-nav li[class*="thirdlevel"][class$="_over"]>a:hover,
.navbar-nav li[class*="thirdlevel"][class$="_over"]>a:focus {
	color: #338302;
}

/* ----------------------------------------------- banner ----------------------------------------------- */

#slider {
	max-height: 300px;
	overflow: hidden;
	position: relative;
}

@media (min-width: 992px) {
	#slider {
		max-height: 450px;
	}

	body.index #slider {
		max-height: 750px;
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

#headerpic {
	margin: 0 auto;
	position: relative;
	width: 100%;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: block;
	background: url(../img/slider-mask.png) no-repeat bottom -1px center / 100% auto;
}

/* --------------- banner symbole --------------- */

@media (min-width: 992px) {
	#headerpic .nivo-controlNav {
		bottom: 135px !important;
	}
}

#headerpic .nivo-directionNav a {
	background-image: url(" ../img/arrows.png") !important;
}

#headerpic .nivo-controlNav a {
	background: transparent;
	border: 1px solid #ffffff;
	border-radius: 50%;
	width: 14px;
	height: 14px;
	position: relative;
	color: #fff;
	background: #000;
}

#headerpic .nivo-controlNav a::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: 0;
	margin-top: 0;
	display: block;
	width: 0;
	height: 0;
	border-radius: 50%;
	background: #ffffff;
	-webkit-transition: width 200ms linear, height 200ms linear, margin 200ms linear;
	-moz-transition: width 200ms linear, height 200ms linear, margin 200ms linear;
	-ms-transition: width 200ms linear, height 200ms linear, margin 200ms linear;
	-o-transition: width 200ms linear, height 200ms linear, margin 200ms linear;
	transition: width 200ms linear, height 200ms linear, margin 200ms linear;
}

#headerpic .nivo-controlNav a.active::after,
#headerpic .nivo-controlNav a:hover::after {
	margin-top: -7px;
	margin-left: -7px;
	width: 14px;
	height: 14px;
}

#headerpic .nivo-controlNav a+a {
	margin-left: 5px;
}

.nivo-directionNav a {
	color: #ffffff !important;
}

a.nivo-control {
	color: #ffffff !important;
}

a.nivo-control.active {
	color: #ffffff !important;
}

@media (max-width: 992px) {
	.nivo-controlNav {
		bottom: 5vw !important;
	}
}

/* ------------------------------------------ optionsbar ---------------------------------------- */

#optionsBar {
	background: #338302;
	padding: 15px 30px;
	max-width: 1010px;
	margin: 0 auto;
	border-radius: 10px;
}

@media (min-width: 992px) {
	#optionsBar {
		padding: 15px 40px;
		position: relative;
	}

	#optionsBarPos {
		position: absolute;
		bottom: 20px;
		z-index: 60;
		width: 100%;
	}
}

/* --------------------------------------------- styler ----------------------------------------- */

@media (min-width: 992px) {
	#contrast_style+#style {
		margin-left: 40px;
	}

	#style,
	#contrast_style {
		column-gap: 10px;
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	#style span,
	#contrast_style span {
		color: #fff;
		margin-bottom: 7px;
		display: inline-block;
	}

	:is(#style, #contrast_style) button {
		font-size: 1.25rem;
		padding: 2px 0 0 0;
		border: none;
		color: #444444;
		display: inline-block;
		width: 2.3125rem;
		height: 2.3125rem;
		border-radius: 50%;
		font-weight: 700;
		text-align: center;
		background: #ffffff;
		position: relative;
		line-height: 1;
	}

	#contrast_style button {
		padding-top: 4px;
	}

	#style button:is(:hover, :focus) {
		color: #338302;
	}

	#contrast_style button:is(:hover, :focus) {
		background-color: #338302;
	}
}

/* --------------------------------------------- search ----------------------------------------- */

#search {
	background: #338302;
	display: inline-flex;
	border-radius: 30px;
	border: 1px solid rgba(255, 255, 255, 0.5);
}

.contrast_dark_font #search {
	background: #000 !important;
}

.contrast_light_font #search {
	background: #000 !important;
}

#search_input {
	color: #ffffff;
	font-size: 1rem;
	font-style: normal;
	background: transparent;
	padding: 5px 14px;
	border: 0;
	width: 100%;
	border-radius: 30px;
}

#search_submit {
	min-width: 38px;
	border: none;
	background: #ffffff url("../img/lupe-icon.png") center no-repeat;
	padding: 0;
	border-radius: 50%;
	cursor: pointer;
	margin: -1px -1px 0 0;
	font-size: 0;
}

#search_submit:is(:hover, :focus) {
	background-color: #b4d7eb;
}

#search_input::placeholder {
	color: #ffffff !important;
	opacity: 1 !important;
	font-style: normal !important;
}

/* ------------------------------------------------ contentBox ----------------------------------------------- */

#contentBox {
	text-align: left;
	padding-bottom: 55px;
	padding-top: 55px;
	z-index: 12;
	position: relative;
	border-bottom: 1px;
}

/* ----------------------------------------------- @10ev events -------------------------------------------- */

@media (max-width: 991px) {
	#ev10 {
		margin: 60px auto 0 auto;
	}
}

#ev10 .tab {
	margin-left: auto;
	margin-right: auto;
	margin-top: 32px;
	position: relative;
	background: #ffffff;
	color: #444444;
	border-top: 4px solid #338302;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
}

#ev10 .tab::before {
	content: "";
	display: block;
	width: 60px;
	height: 60px;
	position: absolute;
	top: -32px;
	left: 50%;
	margin-left: -30px;
	border-radius: 50%;
	background: url("../img/icon-gruen-veranstaltungen.png") center no-repeat, #ffffff;
	-webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
}

#ev10 .tabSpecial {
	padding: 45px 20px 20px 20px;
}

#ev10 .tabSpecial .tabHeadline {
	text-align: center;
	font-size: 1.4375rem;
	font-weight: 700;
	color: #338302;
	margin: 0;
}

#ev10 #clr-events-hide {
	margin-top: 25px;
	padding-left: 20px;
	padding-right: 20px;
}

#ev10 .tab .eventclndr-tab {
	margin-bottom: 0;
}

#ev10 .tab .tab_link_title a {
	color: #444444;
	font-weight: 700;
}

#ev10 .tab .tab_link_mandat a {
	color: #444444;
	font-weight: 600;
}

#ev10 .tab #clr-events-hide>p:nth-child(1) {
	display: none !important;
}

#ev10 .tab .tab_spacer {
	height: 15px;
}

#ev10 .tab .tab_link_mehr {
	color: transparent;
	font-size: 0;
	padding-bottom: 20px;
	padding-right: 20px;
}

#ev10 .tab .tab_link_mehr a {
	text-decoration: none;
	display: inline-block;
	font-size: 0.9375rem;
	color: #338302;
	font-weight: 700;
	border-radius: 2px;
	padding: 3px 11px;
	background: #fff;
	border: 1px solid #338302;
}

#ev10 .tab .tab_link_mehr a:hover,
#ev10 .tab .tab_link_mehr a:focus {
	color: #ffffff;
	background: #338302;
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
H6,
H5,
H4,
H3,
H2,
H1 {
	color: #338302;
	font-weight: 700;
	line-height: 1.2;
	font-family: "Quicksand", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: 1.7rem;
}

@media (min-width: 768px) {

	h1,
	.h1,
	.legacy_h1 {
		font-size: 2.8125rem;
	}
}

h2,
.h2,
.legacy_h2 {
	font-size: 1.6rem;
}

@media (min-width: 768px) {

	h2,
	.h2,
	.legacy_h2 {
		font-size: 2.1875rem;
	}
}

h3,
.h3,
.legacy_h3 {
	font-size: 1.6rem;
}

h4,
.h4,
.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
.legacy_h4 {
	font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.4rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.3rem;
}

#newslinks,
#newsmandate {
	border: 1px solid #444444;
}

/* ----------------------------------------------- tabs ----------------------------------------------- */

#tabs {
	padding-top: 40px;
}

#tabs>.row {
	gap: 60px 0;
}

#tabs .tab {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background: #ffffff;
	font-size: 1rem;
	color: #444444;
	border-top: 4px solid #338302;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
	height: 100%;
}

#tabs .tab::before {
	content: "";
	display: block;
	width: 60px;
	height: 60px;
	position: absolute;
	top: -32px;
	left: 50%;
	margin-left: -30px;
	border-radius: 50%;
	background: url("../img/icon-veranstaltungen.png") center no-repeat, #ffffff;
	-webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
}

#tabs>.row>div:nth-of-type(4n + 2) .tab::before {
	background: url("../img/icon-aktuelles.png") center no-repeat, #ffffff;
}

#tabs>.row>div:nth-of-type(4n + 3) .tab::before {
	background: url("../img/icon-wetter.png") center no-repeat, #ffffff;
}

#tabs>.row>div:nth-of-type(4n + 4) .tab::before {
	background: url("../img/icon-warnung.png") center no-repeat, #ffffff;
}

#tabs .tabSpecial {
	padding: 45px 20px 20px 20px;
}

#tabs .tabSpecial .tabHeadline {
	text-align: center;
	font-size: 1.4375rem;
	margin-bottom: 30px;
}

#tabs #clr-events-hide {
	margin-top: 25px;
	padding-left: 20px;
	padding-right: 20px;
}

#tabs .tab .eventclndr-tab {
	margin-bottom: 0;
}

#tabs .tab .tab_link_title a {
	color: #444444;
	font-weight: 700;
}

#tabs .tab .tab_link_mandat a {
	color: #444444;
	font-weight: 700;
}

#tabs .tab #clr-events-hide>p:nth-child(1) {
	display: none !important;
}

#tabs .tab .tab_spacer {
	height: 15px;
}

#tabs .tab .tab_link_mehr {
	color: transparent;
	font-size: 0;
	padding-bottom: 20px;
	padding-right: 20px;
}

#tabs .tab .tab_link_mehr a {
	text-decoration: none;
	display: inline-block;
	font-size: 0.9375rem;
	color: #338302;
	font-weight: 700;
	border-radius: 2px;
	padding: 3px 11px;
	background: #fff;
	border: 1px solid #338302;
}

#tabs .tab .tab_link_mehr a:hover,
#tabs .tab .tab_link_mehr a:focus {
	color: #ffffff;
	background: #338302;
}

/* ----------------------------------------------- extraSG ----------------------------------------------- */

#extraSG {
	padding: 55px 0;
}

/* ----------------------------------------------- @11f footer ----------------------------------------------- */

footer {
	border-top: #fcfca3 solid 8px;
}

footer {
	color: #444444;
	font-size: 1rem;
}

footer a {
	color: #338302;
}

.footerTab a {
	color: #338302;
}

@media (min-width: 768px) {
	.footerHeadline {
		font-size: 1.625rem;
	}
}

#footer {
	background: #fff url(../img/freisteller-wappen.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	padding-top: 40px;
	padding-bottom: 35px;
}

@media (max-width: 991px) {
	#footer {
		margin-top: 0px;
		padding-top: 50px;
	}

	.footerTab,
	.iframeMapsTab {
		margin-bottom: 30px;
	}
}

@media (min-width: 576px) {
	#footer>.row>*+*:nth-child(2) {
		margin-top: 0;
	}
}

footer iframe,
#footer .iframe-wrapper-manual-enabling {
	min-width: 100% !important;
	width: 100% !important;
	display: block;
	min-height: 100% !important;
}

.iframeMapsTab {
	max-height: 246px;
	overflow: hidden;
	border-right: 2px dotted #878787;
	border-left: 2px dotted #878787;
	padding: 0 15px;
}

/* --------------------------------------------- footer2 -------------------------------------------- */

#footer2 {
	padding: 20px 0;
	background: #338302;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
	text-align: right;
	font-size: 0.8125rem;
	color: #ffffff;
	line-height: 1.3;
	margin: 0 auto;
	font-weight: 400;
	text-decoration: none;
}

@media (min-width: 768px) {
	#vernetzt {
		margin: 0;
	}
}

#vernetzt span {
	color: #ffffff;
}

#vernetzt b {
	font-weight: 700;
}

#vernetzt span span {
	display: block;
}

#vernetzt img {
	margin-left: 18px;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter {
	font-size: 1rem;
}

@media (max-width: 991px) {
	#innerfooter {
		margin-bottom: 15px;
	}
}

#innerfooter ul {
	padding: 0;
}

#innerfooter li {
	display: inline-block;
}

#innerfooter a {
	color: #ffffff;
	padding: 24px 0px;
	position: relative;
}

@media (min-width: 992px) {
	#innerfooter a::before {
		content: "";
		position: absolute;
		left: 50%;
		transform: translate(-50%, -100%);
		background: url(../img/hover-kraehe-weiss.png);
		width: 27px;
		height: 24px;
		opacity: 0;
		transition: opacity 300ms;
	}

	#innerfooter a:is(:hover, :focus)::before {
		opacity: 1;
	}
}

#innerfooter a:hover {
	text-decoration: underline;
	color: #fff;
}

#innerfooter li+li::before {
	content: "•";
	margin: 0 15px;
	color: #ffffff;
}

@media (min-width: 1200px) {
	#innerfooter li+li::before {
		margin: 0 25px;
	}
}

/* --------------------------------------------- order -------------------------------------------- */
@media (max-width: 991px) {
	.order1 {
		order: 1;
	}

	.order2 {
		order: 3;
	}

	.order3 {
		order: 2;
	}
}